# Account Boarding FAQs

#### For accounts that are not approved automatically:

#### Q. At what point is this communicated? (initial API response, first webhook, second webhook)

A. Merchant will be contacted by our Risk Team member

#### Q. What will be the "Application Status" value?

A. Pending Underwriting or Pending Bank Approval

#### Q. Will it return any other info as to why it wasn't approved?

A. Yes, process generates a detailed email to our Risk team and copy agent/telemarketer

#### Q. Once "not approved" has been communicated, is the underwriting process from there and on completely manual? Or there is still some functionality available through API like uploading documents etc?

A. TransferFile endpoint is used to upload necessary additional documents. See [here](/api/account-boarding-api.md#merchants-documents-submission-endpoints).

#### Q. Is there an endpoint to "pull" an update on a pending app? or only way is to wait for push notifications (webhook)?

A. Yes, once update is available an update will be sent via webhook and email.

#### Q. Once the account is approved after manual review, will we send an approval webhook like we would for any other account that did approve automatically?

A. Yes

#### Q. What are the File upload endpoints listed on our Swagger used for?

A. They are intended for Merchants to submit additional necessary documents to complete boarding. Please refer to [documentation](/api/account-boarding-api.md#merchants-documents-submission-endpoints) on how to use these endpoints.<br>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.solapayments.com/api/account-boarding-api/account-boarding-faqs.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
